<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter11 extends Model
{
    protected $table = 'filter11';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter11_products', 'filter11_id', 'products_id');
    }
}
